# tcl pkg-config source file

prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include

Name: Tool Command Language
Description: Tcl is a powerful, easy-to-learn dynamic programming language, suitable for a wide range of uses.
URL: http://www.tcl.tk/
Version: 8.6.7
Requires.private: zlib >= 1.2.3
Libs: -L${libdir} -ltcl8.6 -ltclstub8.6
Libs.private: -ldl -lz  -lpthread -lieee -lm
Cflags: -I${includedir}
